Autor Tópico: Problema ao Instalar o Leitor Biométrico  (Lida 344 vezes)

Offline erickzini

  • Usuário Ubuntu
  • *
  • Mensagens: 11
    • Ver perfil
Problema ao Instalar o Leitor Biométrico
« Online: 24 de Janeiro de 2018, 18:04 »
Olá pessoal.
    Estou enfrentando problemas para instalar o leitor biométrico que vem no notebook da HP Compaq 6710b, já busquei em diversos fóruns e eles falam para instalar o software Fingerprint. Ao iniciar o programa ele avisa que eu não encontrou o dispositivo como segue no print.



Segue o comando que pediram para rodar e verificar se o dispositivo é compatível:

Citar
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 002: ID 1ea7:0064 
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub

Segue a imagem do notebook:



Se souberem a solução. Obrigado!

Offline edjen

  • Usuário Ubuntu
  • *
  • Mensagens: 175
  • Toda mudança gera resistência.
    • Ver perfil
Re:Problema ao Instalar o Leitor Biométrico
« Resposta #1 Online: 29 de Janeiro de 2018, 06:50 »
Pelas informações este dispositivo não é suportado pelo Fingerprint, infelizmente. Mesmo usuarios Win$
tem problemas com versão 64 bits, como este note é de 2008 +-  há falta de drivers para essa arquitetura, mas o linux é surpreendente, quem sabe. Fica aí o que eu encontrei, se  puder ajudar mais alguém.

https://launchpad.net/~fingerprint/+archive/ubuntu/fprint

PPA description

FINGERPRINT AUTHENTICATION FOR UBUNTU BASED ON FPRINTD
=======================================================
This PPA contains packages that add a comprehensive fingerprint-based authentication functionality to Ubuntu, including a seamless integration into GNOME 2.x, Unity and GNOME 3.x. Supported releases of Ubuntu are 14.04, 16.04 and 17.10. Please note that since version 12.10 these packages are present in the standard repositories (still, this PPA supports a wider range of fingerprint readers).

Quick installation guide
==================
You should be running Ubuntu 14.04, 16.04, 17.10 or any derivative thereof, and you need to have a supported fingerprint reader. Supported devices are:
     045e:00bb    08ff:1683    08ff:2660    08ff:268f    147e:2020
     045e:00bc    08ff:1684    08ff:2680    08ff:2691    147e:3001
     045e:00bd    08ff:1685    08ff:2681    08ff:2810    1c7a:0603
     045e:00ca    08ff:1686    08ff:2682    08ff:5501
     0483:2015    08ff:1687    08ff:2683    08ff:5731
     0483:2016    08ff:1688    08ff:2684    138a:0001
     04f3:0907    08ff:1689    08ff:2685    138a:0005
     05ba:0007    08ff:168a    08ff:2686    138a:0008
     05ba:0008    08ff:168b    08ff:2687    138a:0010
     05ba:000a    08ff:168c    08ff:2688    138a:0011
     061a:0110    08ff:168d    08ff:2689    138a:0017
     08ff:1600    08ff:168e    08ff:268a    138a:0018
     08ff:1660    08ff:168f    08ff:268b    138a:0050
     08ff:1680    08ff:2500    08ff:268c    147e:1000
     08ff:1681    08ff:2550    08ff:268d    147e:1001
     08ff:1682    08ff:2580    08ff:268e    147e:2016

To find out your reader's ID, run the lsusb command and look into the sixth column of the output.

1. Add this PPA to your sources:
      sudo add-apt-repository ppa:fingerprint/fprint
      sudo apt-get update
      sudo apt-get upgrade
2. Install the software:
     sudo apt-get install libfprint0 fprint-demo libpam-fprintd

==================
GNULinux = Asus P5K-E = Intel Q9450 = Quadro 400 = 3 Hd 80Gb Samsung + Hd 500Gb Seagate = 8Gb RAM DDR2 OCZ 1066 mhz